‫ HP Operations Analytics GNU C Library Buffer Overflow Vulnerability

ID: IRCAD2015033846
Release Date: 2015-03-31
Criticality level: Highly critical
Software:
HP Operations Analytics 2.x
Description:
HP has acknowledged a vulnerability in HP Operations Analytics, which can be exploited by malicious people to compromise a vulnerable system.
The vulnerability is reported in versions 2.0, 2.1, and 2.2.
Solution
Follow the KM01391662 guidelines (please see the vendor's advisory for details).
References:
HPSBGN03270 SSRT101937:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 6 اردیبهشت 1394

امتیاز

امتیاز شما
تعداد امتیازها:0